command: docker service
short: Manage services
long: Manage services.
usage: docker service
pname: docker
plink: docker.yaml
cname:
- docker service create
- docker service inspect
- docker service logs
- docker service ls
- docker service ps
- docker service rm
- docker service rollback
- docker service scale
- docker service update
clink:
- docker_service_create.yaml
- docker_service_inspect.yaml
- docker_service_logs.yaml
- docker_service_ls.yaml
- docker_service_ps.yaml
- docker_service_rm.yaml
- docker_service_rollback.yaml
- docker_service_scale.yaml
- docker_service_update.yaml
deprecated: false
min_api_version: "1.24"
experimental: false
experimentalcli: false
kubernetes: false
swarm: true

